div#primary {
    max-width: 1240px;
    margin: 40px auto!important;
}

.ast-col.ast-col-md-6 {
    width: 50%;
}

.ast-col-md-3 {
    width: 25%;
}

.ast-row {
    display: flex;
    gap: 20px;
    margin: auto;
    justify-content: center;
}

.main__banner__heading {
    
    text-transform: uppercase;    
    
    font-size: 1.775rem;
        
    font-weight: 400;
        
    text-align: center;
        
    margin-bottom: 1rem;
        
}
    
.main__banner__subheading {
    
    font-size: 1.125rem;
    text-align: center;
    color: #444D55;
    font-weight: 400;
    opacity: 0.9;
    max-width: 700px;
    margin: auto;
    
}

.callback__form {
    background: #d1d7da;
    
    margin: 50px auto 0;
    
    padding: 40px 30px 1px 30px;
    
    border-radius: 25px;
    
}

.wpcf7-form p {
    margin: 0;
}

.join-txt {
    font-size: 14px;
  	opacity: 0.8;
}

.safe-txt {
    font-size: 10px;
  	opacity: 0.8;
    line-height: 1.5;
}

.agree-terms {
    margin: 10px 0 0 -12px;
    display: block;
}

.ptefl-button {
    display: block;
    width: 100%;
    font-weight: 700 !important;
    font-size: 14px !important;
    padding: 20px !important;
  	border-radius: 10px !important;
}

select {
    background: white;
}

label {
    
    font-size: 14px;
    
}

.wpcf7 .wpcf7-form-control-wrap {
    
    margin-top: 5px;
    
}

input[type=email], input[type=number], input[type=password], input[type=reset], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
    
    color: #193847;
    
    border: 0;
    
    border-radius: 10px;
    
    font-family: "zeitung-micro";
    
}

.menu-toggle, button, .ast-button, .ast-custom-button, .button, input#submit, input[type="button"], input[type="submit"], input[type="reset"] {
    
    font-size: 12px;
    
    padding: 15px 30px;
    
}


@media (max-width:1024px){
.ast-col.ast-col-md-6 {
    width: auto;
}

.ast-col-md-3 {
    width: auto;
}  
.ast-row {
    flex-direction:column;
}   
.callback__form {
    max-width: calc(100% - 60px);
}    
}